.header__menu{
  max-height: 118px;
}

.menu__list {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  max-width: 813px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  min-height: 118px;
  transition: top 0.5s;
  .menu__link {
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    color: $main-font-color;
    line-height: 22px;
    letter-spacing: 1.1px;
    &:hover{
      color: rgba(87, 164, 164, 1);
    }
  }
}

.burger-btn-wrapper{
  display: none;
  justify-content: flex-end;
}

.burger-btn{
  margin: 23px 0;
  border: 13.5px solid black;
  width: 17px;
  height: 10px;
  background-color: black;
  position: relative;
  & span{
    position: absolute;
    width: 17px;
    height: 2px;
    background-color: white;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.5s;
  }
  & span:nth-child(2){
    top: calc(50% - 4px);
  }
  & span:nth-child(3){
    top: calc(50% + 4px);
  }
  &.active span:first-child{
    opacity: 0;
    // transform: translateX(150%);
  }
  &.active span:nth-child(2){
    transform: translateX(-50%) rotate(45deg);
    top: 50%;
  }
  &.active span:nth-child(3){
    transform: translateX(-50%) rotate(-45deg);
    top: 50%;
  }
}
